@import url(https://fonts.googleapis.com/css?family=Montserrat);body{font-family:Montserrat}header{padding:12px 0 0 0}.header-contact{float:right;overflow:hidden;width:73%;margin-top:14px}.header-contact .row{display:table}.header-contact .row>div{float:none;display:table-cell;vertical-align:middle}.info{display:table;float:left;padding:34px 0 30px;width:100%;position:relative}.info:before{background:#dedede;content:"";height:24px;width:1px;position:absolute;right:-14px;top:50%;margin-top:-12px}.info>img{display:table-cell;float:none;vertical-align:middle}.header-contact i{color:#00abc9;font-size:26px;font-size:48px;opacity:.6}.info:before{background:#dedede;content:"";height:24px;width:1px;position:absolute;right:-14px;top:50%;margin-top:-12px}.info strong{color:#000;display:table-cell;font-family:montserrat;font-size:14px;line-height:17px;padding-left:10px;vertical-align:middle;width:100%;position:relative;font-weight:300}.header-contact .row>div{float:none;display:table-cell;vertical-align:middle}.logo{display:inline-block;margin-bottom: 16px;}.title h1{font-size: 24px;line-height: 27px;font-weight:600;color:#021a21;}.title{padding:27px 0}.menu{background-color:#00abc9}.menu ul li a{color:#fff;font-family:Montserrat}.navbar{margin-bottom:0;margin:8px 0}.navbar ul li a{font-size:16.1px;font-weight:600;letter-spacing:1.1px}.nav>li>a:hover{text-decoration:none;background-color:transparent}video{height:554px;object-fit:initial}.inner-tile{color:#000;text-align:center;border:1px solid #ccc;text-align:left}.date{display:inline-block;color:#fff;font-size: 18px;width:100%;text-align:center;margin-bottom: 2px;}.tile-title p{text-align:center!important;font-size: 15px;margin:0;text-transform:uppercase;line-height:26px;padding:0 0;}.inner-tile{box-shadow:4px 3px 10px 1px #0000004f;border:2px solid #cccccc85;border-bottom:0;margin-top:31px}.para{margin:3px 0}.img-s{height:150px;margin-top:25px}.tile-title{background:#02abc9fa;text-align:left!important;color:#fff!important;padding: 5px 0 10px 0;line-height: 30px;height: 150px;background-color: #02abc9fa;/* background:#FFF; */bgcolor: #02abc9fa;}.inner-tile:hover{transition:0.5s all;box-shadow:0 4px 24px 6px #0000006e}.tiles h1{font-size:34px;font-weight:600;letter-spacing:1px;color:#131313}.tiles span{color:#27abe2}.tiles{margin:35px 0 135px 0}.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{background-color:transparent;border-color:#337ab7}ul.dropdown-menu{background:#02abc9}.qoute{float:right;margin-top:16px}.qoute a{text-decoration:none;color:#fff;background:#eeb013;padding:9px 32px;border-radius:18px;font-size:13px}.tiles a{text-decoration:none}.nav>li>a:focus,.nav>li>a:hover{text-decoration:none;background-color:transparent;border:0}footer{background-color:#1b1d1f;padding:60px 0 50px 0}footer h4{font-size:16px;text-align:initial;color:white}footer .about-us p{font-size: 13.8px;color:#848484;margin-bottom:20px;}footer .about-us{margin-bottom:!important;padding-bottom::!important;clear:both}.about-us li{list-style:none;float:left;margin-right:16px}.about-us li i{color:white;height:34px;width:34px;font-size:14px;background-color:#323436;line-height:2.5;padding-left:11px}.about-us p{margin-left:0}.contact-us li i{color:white;height:34px;width:34px;font-size:14px;background-color:#323436;line-height:3;text-align:center}.about-us ul{margin:0;padding:0}.contact-us ul{margin:0;padding:0}.contact-us ul li{list-style:none;float:left;text-align:initial;margin-bottom:37px}.contact-us{color:#9a9a97;font-size:14px}.contact-us ul li i{position:absolute;line-height:2.7}.contact-us strong{color:white!important;font-size:15px;font-weight:400}.quicklinks ul li{list-style:none}.quicklinks{color:#848484;margin:0;padding:0;text-align:justify}.quicklinks{padding:0}.quicklinks ul{padding:0;margin:0}.quicklinks li{padding:0;margin:0;line-height:26px;border-bottom:1px solid #848484}.quicklinks li i{margin-right:10px;color:#14adca}.quicklinks li a{color:#848484;line-height:2.7}.quicklinks li a:hover{color:#848484;text-decoration:none}input#ab{height:35px;width:100%;background-color:#212324;border:0;margin-bottom:10px;padding:3px 0 0 15px}input#textar{height:80px;width:100%;background-color:#212324;border:0;padding:3px 0 0 15px}button#btn1{float:left}.contact-us p{margin:0 0 0 47px;color:#9a9a97;white-space\:;display:n;font-size: 14px;}button#btn1{border:0;padding:7px 24px;color:white;background-color:#14adca;margin-top:19px}.about-us{background:rgba(29,29,29,1)}.quicklinks ul li{margin-bottom:8px}.quicklinks ul li:last-child{border:0}.copyright p{font-size:11.7px;color:#fff}.copyright span{color:#14adca}.contact-us strong{margin-right:11px}.sb-search{position:absolute;right:15px;top:0;width:0%;min-width:40px;height:40px;float:right;overflow:hidden;-webkit-transition:width 0.3s;-moz-transition:width 0.3s;transition:width 0.3s;-webkit-backface-visibility:hidden}.sb-search-input{position:absolute;top:0;right:0;border:none;outline:none;background:#fff;width:100%;height:60px;margin:0;z-index:10;padding:20px 65px 20px 20px;font-family:inherit;font-size:20px;color:#2c3e50}input[type="search"].sb-search-input{-webkit-appearance:none;-webkit-border-radius:0}.sb-search-input::-webkit-input-placeholder{color:red}.sb-search-input:-moz-placeholder{color:red}.sb-search-input::-moz-placeholder{color:red}.sb-search-input:-ms-input-placeholder{color:red}.sb-icon-search,.sb-search-submit{width:40px;height:40px;display:block;position:absolute;right:0;top:0;padding:0;margin:0;line-height:60px;text-align:center;cursor:pointer}.sb-search-submit{background:#fff;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;color:transparent;color:red;border:none;outline:none;z-index:-1}.sb-icon-search{color:#fff;background:red;z-index:90;font-size:18px;font-family:'icomoon';speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;text-align:center}.sb-icon-search:before{content:""}.sb-search.sb-search-open,.no-js .sb-search{width:38%}.sb-search.sb-search-open .sb-icon-search,.no-js .sb-search .sb-icon-search{background:red;color:#fff;z-index:11}i.fa.fa-search{position:absolute;top:0;bottom:0;margin:auto;line-height:40px;left:0;right:0}form.new{position:relative}footer .about-us{padding-bottom:33px}.left-topbar ul.navbar-nav.navbar-left{padding:0}.socail-links{position:fixed;top: 60.7%;}.contact-pg{padding:70px 0}.contact-pg .btn-default{color:#f4f3f5;background-color:#02abc9;border:none;border-radius:inherit;width:94px;height:36px}.contact-info{padding-top:33px;padding-left:21px}.col-md-6.contact-border{border-right:2px solid #02abc9;padding-right:31px}.contact-info p{font-size:16px;margin-top:24px;line-height:24px!important}.register-icon ul li:first-child{margin-left:0}.main-heading h1:before{content:"";position:absolute;width:93px;height:3px;background:#945aa2;bottom:-7px}.top-event ul li:first-child{font-size:26px}
.main-heading h1 {
    position: relative;
}
.main-heading h1:before {
    content: "";
    position: absolute;
    width: 93px;
    height: 3px;
    background: #02abc9;
    bottom: -7px;
}
.branches h2 {
    font-size: 23px;
    color: #02abc9;
    margin: 24px 0 10px 0;
}

.branches ul li {
    margin-bottom: 13px;
    font-size: 15px;
}


.infoc strong {
    font-size: 17px;
}
.email h5 {
    font-size: 19px;
    color: #02abc9;
    margin-top: 36px;
}


.infoc {
    background: #cccccc2e;
    padding: 3px 13px;
    margin-bottom: 34px;
    box-shadow: 0px 0 9px 4px #ccc;
}

.email.infoc ul li {
    margin-bottom: 10px;
    font-size: 15px;
    border-bottom: 1px solid #cccccc52;
    padding-bottom: 10px;
    display: flex;
}

.email.infoc ul li span {
    font-weight: bold;
    display: inline-block;
    width: 146px;
}
.contact-pg h1 {
    margin-bottom: 40px;
}

.map {
    margin-bottom: 15px;
    /* float: right; */
    background: #02abc9;
    display: inline-block;
    padding: 4px 10px;
}

.map a {
    font-size: 14px;
    color: #fff;
    /* padding: 39px 14px; */
    text-transform: lowercase;
    text-decoration: none;
}
.bg-img {
    position: relative;
}

.bg-img h1 {
    position: absolute;
    bottom: 13px;
    left: 58px;
    color: #fff;
}

.elogo {
    margin: 36px 0 0 0;
    /* float: right; */
}

section.abt-pg {
    padding: 39px 0;
}

section.abt-pg p {
    font-size: 15px;
    margin-bottom: 14px;
    line-height: 24px;
}

section.abt-pg h2 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 1.2px;
    color: #02abc9;
    margin: 31px 0px 12px 0;
}

section.abt-pg ul li {
    font-size: 14px;
    margin-bottom: 9px;
    position: relative;
    padding-left: 23px;
}

section.abt-pg ul {
    margin: 29px 0;
}

section.abt-pg ul li:before {
    content: "/f101";
    position: absolute;
    font-family: font-owesome;
}

section.abt-pg ul li:before {
    content: "\f101";
    font-family: FontAwesome;
    /* content: "\f101"; */
    /* font-family: FontAwesome; */
    position: absolute;
    left: 7px;
    color: #02abc9;
    font-size: 16px;
    top: 0;
}

div#owl-demo .item {
    margin-right: 44px;
}

.eventslider {
    margin: 76px 0 0 0;
}
section.conferences {
    padding: 90px 0 200px 0;
}
section.conferences a h1 {
    font-size: 27px;
    color: #02abc9;
    text-align:  center;
}
.conffile{
margin: 0 auto;
}
.conffile a{
text-decoration: none;
}

.conffile img {
    text-align:  center;
    margin: 0 auto;
    height: 83px;
}

li.qrimg img {
    width: 170px;
    height: 150px;
}

li.qrimgl img {
    width: 250px;
}